a,
.text-default {
    color: #white;
}

a:hover,
a:focus {
    color: #cd3c2e;
}

mark,
.mark {
    background-color: #e84c3d;
    color: #ffffff;
}

.table>thead>tr>th {
    border-bottom: 1px solid #e84c3d;
    background-color: #e84c3d;
    color: #ffffff;
}

.table-bordered {
    border-color: #e84c3d;
}

.default-bg {
    background-color: #e84c3d;
    color: #ffffff;
}

.default-translucent-bg:after {
    background-color: rgba(232, 76, 61, 0.7);
}

.blogpost .post-info {
    background-color: #e84c3d;
    color: #ffffff;
}

.blogpost .side .social-links li a {
    background-color: transparent;
    border-color: transparent;
    color: #e84c3d;
}

.blogpost ul.links li a:hover {
    color: #e84c3d;
}

.timeline-date-label {
    color: #e84c3d;
}

@media (min-width:768px) {
    .timeline .timeline-item:before {
        background-color: #ffffff;
        border: 1px solid #e84c3d;
    }
}

.btn-gray:hover,
.btn-gray:focus,
.btn-gray:active,
.btn-gray.active,
.open .dropdown-toggle.btn-gray {
    color: #ffffff;
    background-color: #e84c3d;
    border-color: #e84c3d;
}

.btn-light-gray:hover,
.btn-light-gray:focus,
.btn-light-gray:active,
.btn-light-gray.active,
.open .dropdown-toggle.btn-light-gray {
    color: #ffffff;
    background-color: #e84c3d;
    border-color: #e84c3d;
}

.btn-default {
    background-color: #2583e3;
    color: #ffffff !important;
    border-radius: 5px;
    border: none;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
    color: #ffffff !important;
    background-color: #cd3c2e;
    border-color: #cd3c2e;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default {
    background-color: #cd3c2e;
    border-color: #cd3c2e;
}

.btn-white {
    background-color: transparent;
    color: #cd3c2e;
    border: 2px solid #e84c3d;
    margin-left: 20px;
}

.btn-white:hover,
.btn-white:focus,
.btn-white:active,
.btn-white.active,
.open .dropdown-toggle.btn-white {
    color: #ffffff;
    background-color: #cd3c2e;
    border-color: #cd3c2e;
}

.hvr-sweep-to-right:before,
.hvr-sweep-to-left:before,
.hvr-sweep-to-bottom:before,
.hvr-sweep-to-top:before,
.hvr-bounce-to-right:before,
.hvr-bounce-to-left:before,
.hvr-bounce-to-bottom:before,
.hvr-bounce-to-top:before,
.hvr-radial-out:before,
.hvr-rectangle-out:before,
.hvr-shutter-out-horizontal:before,
.hvr-shutter-out-vertical:before {
    background: #cd3c2e;
}

.default-bg .form-control {
    border-color: #e84c3d;
    background-color: rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.35);
    box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.35);
    color: #ffffff;
}

.default-bg .form-control:focus {
    border-color: #e84c3d;
    background-color: rgba(0, 0, 0, 0.25);
}

.default-bg .input-group-addon {
    background-color: #cd3c2e;
    border-color: #e84c3d;
    color: #ffffff;
}

.dropdown .active>a>.badge,
.dropdown a:hover .badge,
.dropdown .open>a>.badge {
    border-color: #e84c3d;
}

ul.pagination li>a:hover {
    background-color: transparent;
    color: #ffffff;
    background-color: #e84c3d;
    border-color: #e84c3d;
}

ul.pagination li.active a,
.pagination>.active>a:hover,
.pagination>.active>a:focus {
    color: #ffffff;
    background-color: #e84c3d;
    border-color: #e84c3d;
}

.nav-tabs>li.active>a:after {
    background-color: #ffffff;
}

.tab-content:after {
    background-color: #ffffff;
}

@media (max-width:480px) {
    .nav-tabs>li>a:hover:after {
        background-color: #e84c3d;
    }
}

.tabs-style-2 .nav-tabs {
    border-bottom: 1px solid #e84c3d;
}

.tabs-style-2 .nav-tabs>li.active>a,
.tabs-style-2 .nav-tabs>li.active>a:hover,
.tabs-style-2 .nav-tabs>li.active>a:focus,
.tabs-style-2 .nav-tabs>li>a:hover {
    border: 1px solid #e84c3d;
    background-color: #e84c3d;
    color: #ffffff;
}

.vertical .nav-tabs>li>a:hover:after {
    background-color: #e84c3d;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus,
.nav-pills>li>a:hover,
.nav-pills>li>a:focus {
    border: 1px solid #f3f3f3;
    color: #e84c3d;
    background-color: #fafafa;
}

.nav-pills>li.active>a:after {
    color: #e84c3d;
}

.nav-pills>li.active>a:hover:after,
.nav-pills>li.active>a:focus:after,
.nav-pills>li>a:hover:after,
.nav-pills>li>a:focus:after {
    color: #e84c3d;
}

.light .footer-content .nav-pills>li.active>a:hover,
.light .footer-content .nav-pills>li>a:hover {
    color: #cd3c2e;
}

.nav-pills>.active>a>.badge {
    color: #e84c3d;
    background-color: #ffffff;
    border-color: #e84c3d;
}

.panel-heading a {
    background-color: #e84c3d;
    color: #ffffff;
}

.panel-heading a:hover,
.panel-transparent .panel-heading a:hover {
    background-color: #e84c3d;
    color: #ffffff;
}

.progress-bar-default {
    background-color: #e84c3d;
}

.modal-content .modal-header {
    background-color: #e84c3d;
}

.overlay a {
    color: #e84c3d;
    background-color: #ffffff;
}

.overlay-links a+a {
    color: #ffffff;
    background-color: #e84c3d;
}

a.overlay i {
    color: #e84c3d;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus {
    color: #e84c3d;
    background-color: transparent;
}

.main-navigation .navbar-nav>.open>a,
.main-navigation .navbar-nav>.open>a:hover,
.main-navigation .navbar-nav>.open>a:focus {
    color: #666666;
    background-color: #fafafa;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus,
.nav .open>a,
.nav .open>a:hover,
.nav .open>a:focus,
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus,
.dropdown-menu .menu>.active>a,
.dropdown-menu .menu>.active>a:hover,
.dropdown-menu .menu>.active>a:focus {
    background-color: #ffffff;
    color: #e84c3d;
    border-color: #f1f1f1;
}

#offcanvas .nav .open>a,
#offcanvas .nav .open>a:hover,
#offcanvas .nav .open>a:focus,
#offcanvas .nav>li>a:hover,
#offcanvas .nav>li>a:focus,
#offcanvas .navbar-nav>li.active>a {
    color: #e84c3d;
    background-color: #ffffff;
}

.mega-menu .menu>li>a:hover,
.mega-menu .menu>li>a:focus {
    background-color: #ffffff;
    color: #e84c3d;
    border-color: #f1f1f1;
}

.navbar-default .navbar-nav>.active.dropdown>a:before {
    color: #e84c3d;
}

.navbar-default .navbar-nav>.dropdown.open>a:before {
    color: #e5e5e5;
}

.dropdown .dropdown.open>a:before,
.transparent.header:not(.dark) .dropdown .dropdown.open>a:before {
    color: #e84c3d;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #fafafa;
    border-color: #e84c3d;
}

.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #e84c3d;
}

@media (max-width:767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
        color: #e84c3d;
        background-color: transparent;
    }
    .navbar-default .navbar-nav>li>a:hover,
    .navbar-default .navbar-nav>li>a:focus,
    .navbar-default .navbar-nav>.active>a:hover,
    .navbar-default .navbar-nav>.active>a:focus {
        color: #e84c3d;
        background-color: #ffffff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #e84c3d;
    }
}

.subfooter .navbar-default .nav>li>a:hover,
.subfooter .navbar-default .nav>.active>a:hover,
.subfooter .navbar-default .nav>.active>a:focus {
    background-color: transparent;
    color: #e84c3d;
}

.box.gray-bg:hover {
    color: #e84c3d;
}

.box.default-bg:hover {
    background-color: #ffffff;
    border: 1px solid #e84c3d;
}

.box.default-bg:hover * {
    color: #e84c3d;
}

.box-style-1:not(.team-member):hover i {
    color: #e84c3d;
}

.box-style-1.default-bg:hover i,
.box-style-1.dark-bg:hover i {
    color: inherit;
}

.box-style-2:hover .default-bg {
    background-color: #e84c3d;
    border: 1px solid;
}

.box-style-2:hover .default-bg * {
    color: #ffffff;
}

.box-style-2:hover .white-bg * {
    color: #e84c3d;
}

.box-style-3:hover .default-bg {
    background-color: #ffffff;
    border: 1px solid #e84c3d;
}

.box-style-3:hover .default-bg * {
    color: #e84c3d;
}

.box-style-3:hover .white-bg * {
    color: #e84c3d;
}

.tag a:hover {
    color: #ffffff;
    background-color: #e84c3d;
    border-color: #e84c3d;
}

.social-links li a {
    background: #e84c3d;
    border: 1px solid #e84c3d;
    color: #ffffff;
}

.social-links li a:hover {
    background-color: transparent;
    border-color: #cd3c2e;
    color: #cd3c2e;
}

.social-links .dropdown.open>button>i:before {
    content: "\f00d";
    color: #e84c3d;
}

.header-top .social-links li a:hover {
    color: #cd3c2e;
}

.header-top-dropdown .dropdown.open>button,
.header-top-dropdown .dropdown>button:hover {
    color: #e84c3d;
}

.plan .popover-title {
    background-color: #e84c3d;
    color: #ffffff;
}

.gray .plan .header h3 {
    color: #e84c3d;
}

.white .plan .header {
    color: #ffffff;
    background: #e84c3d;
}

.stripped .header {
    background: #e84c3d;
    -webkit-box-shadow: 0px 0px 60px #cd3c2e inset;
    -moz-box-shadow: 0px 0px 60px #cd3c2e inset;
    box-shadow: 0px 0px 60px #cd3c2e inset;
    color: #ffffff;
}

.default_bg {
    background-color: #e84c3d;
    color: #ffffff;
}

.tparrows.round:hover {
    color: #ffffff;
    background-color: #e84c3d;
}

.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected {
    background-color: #e84c3d;
}

.tp-bannertimer {
    background-color: rgba(232, 76, 61, 0.7);
}

.owl-prev {
    background-color: #e84c3d;
    color: #f1f1f1;
}

.owl-next {
    background-color: #f1f1f1;
    color: #e84c3d;
}

.content-slider-with-controls .owl-nav div,
.content-slider-with-controls-autoplay .owl-nav div {
    background-color: #e84c3d;
    color: #f1f1f1;
}

.content-slider-with-controls .owl-prev:hover,
.content-slider-with-controls .owl-next:hover,
.content-slider-with-controls-autoplay .owl-prev:hover,
.content-slider-with-controls-autoplay .owl-next:hover {
    background-color: #f1f1f1;
    color: #e84c3d;
}

.owl-dots .owl-dot.active span,
.owl-dots .owl-dot:hover span {
    background: #e84c3d;
}